{
  "case_name": "ill_15L",
  "seed": 43,
  "total_episodes": 500,
  "best_reward": 0.6258453220129013,
  "n_steps": 2048,
  "batch_size": 64,
  "n_epochs": 10,
  "lr": 0.0003,
  "config_path": "/home/frank14f/DynamisLab/configs/config_lbm_karman_2000x600.json",
  "calibration_path": "calibrations/ill_15L/calibration.json",
  "best_episode": 349
}
